html { overflow-y: scroll; }

BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 15px;
}

A {font-family: arial,helvetica,sans-serif;}
A:link {color:#000000;}
A {text-decoration:underline}
A:visited {color:#000000;}
A:hover {color:#24662A;}
A:hover {text-decoration:none;}
A {font-size: 15px;}

#LINK1 A {font-family: arial,helvetica,sans-serif;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#000000;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 16px;}

h1 {font-family: Georgia, Times New Roman, Times, serif; font-size: 24px; font-style: normal; font-weight: bold; color: #000000}

h2 {font-family: Georgia, Times New Roman, Times, serif; font-size: 20px; font-style: normal; font-weight: bold; color: #000000}